/*     317495 : 장문 텍스트      */
.textarea__317495__ {padding:40px 0 25px;}
.textarea__317495__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__317495__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__317495__ .title span {color:#3293da;}

.textarea__317495__ .pc {display:none;}
.textarea__317495__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__317495__ {padding:120px 0 70px;}
	.textarea__317495__ p {font-size:20px;}

	.textarea__317495__ .title {font-size:36px; margin:0 0 38px 0;}
	.textarea__317495__ .pc {display:block;}
	.textarea__317495__ .mb {display:none;}
}

/*     317505 : 장문 텍스트      */
.textarea__317505__ {padding:0px 0 0px; display:flex;  justify-content: space-between; align-items: center; flex-wrap: wrap; gap: 20px;}
.textarea__317505__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__317505__ p span {font-weight:700;}
.textarea__317505__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__317505__ .title span {color:#3293da; font-weight:800;}

.textarea__317505__ .pc {display:none;}
.textarea__317505__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__317505__ {padding:0px 0 0px;}
	.textarea__317505__ p {font-size:20px;}
	.textarea__317505__ .title {font-size:36px; margin:0 0 20px 0;}

	.textarea__317505__ .pc {display:block;}
	.textarea__317505__ .mb {display:none;}
}

/*     317515 : 한줄 텍스트      */
body {overflow-x: hidden}
.text__317515__ {padding:0 0 40px;}
.text__317515__ p {
	display:block;margin:0;padding:0; letter-spacing:0;
}
/*흐르는 텍스트*/
.flow_txt { display: flex; align-items: center; justify-content: flex-start; font-size: 6.5vw; font-family: var(--nunito); font-weight: 300; color: var(--blue); transform: translate(0, -50%); white-space: nowrap; animation: textLoop 50s linear infinite; line-height: 1; }
.flow_txt.type2 { font-size: 5.5vw; font-weight: 700; color: #F7F7F7; }
@keyframes textLoop {
    0% {
        -webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
    }
    100% {
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }
}

@keyframes spin {
    0% { transform:rotate(0) ; }
    100% { transform:rotate(-360deg); }
}



@media all and (min-width:1024px){
.text__317515__ {padding:0 0 120px;}

}

/*     317525 : 장문 텍스트      */
.textarea__317525__ {padding:40px 0 40px; display:flex;  flex-wrap: wrap; align-items: flex-start; justify-content: space-between; gap:30px;}
.textarea__317525__>div>div {display:flex; flex-wrap: wrap;  justify-content: flex-start; gap:10px; flex-direction:column;}
.textarea__317525__ div{width:100%;}
.textarea__317525__>div>.sun {background:#000; height:1px; width:100%; margin:14px 0;}
.textarea__317525__>div>.sun:first-child {margin-top:0; height:2px; }
.textarea__317525__>div>.sun:last-child {margin-bottom:0;}

.textarea__317525__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__317525__ > div p:first-child { }
.textarea__317525__ > div p:last-child { }
.textarea__317525__ p span {color:#3293da; font-weight:800;}
.textarea__317525__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__317525__ .title span {color:#3293da;}

.textarea__317525__ .pc {display:none;}
.textarea__317525__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__317525__ {padding:120px 0 120px;}
	.textarea__317525__ p {font-size:20px;}

	.textarea__317525__ .title {font-size:36px; margin:0 0 25px 0;}
.textarea__317525__>div>div {display:flex; flex-wrap: wrap;  justify-content: space-between; flex-direction:row;}
.textarea__317525__ div{width:auto;}
	.textarea__317525__>div>.sun {width: 845px; margin:28px 0;}
	.textarea__317525__>div>div {}
.textarea__317525__ > div p:first-child { width:25%; }
.textarea__317525__ > div p:last-child { width:70%;}
	.textarea__317525__ .pc {display:block;}
	.textarea__317525__ .mb {display:none;}
}

/*     317535 : 장문 텍스트      */
.textarea__317535__ {padding:40px 0 20px;}
.textarea__317535__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__317535__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 0px 0;}
.textarea__317535__ .title span {color:#3293da;}

.textarea__317535__ .pc {display:none;}
.textarea__317535__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__317535__ {padding:120px 0 60px;}
	.textarea__317535__ p {font-size:20px;}

	.textarea__317535__ .title {font-size:36px; margin:0 0 0px 0;}
	.textarea__317535__ .pc {display:block;}
	.textarea__317535__ .mb {display:none;}
}

/*     317545 : 한줄 텍스트      */
.text__317545__ {padding:0 0 40px;  display:grid; gap:10px; grid-template-columns: 1fr;}
.text__317545__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:400;color:#000; line-height:1.5em; text-align: center;
}
.text__317545__ .inner {padding:10px; margin:0 auto; border:1px solid #bcd9ee; border-radius:0 0 15px 15px; max-width:385px;  }
.text__317545__ p span {font-weight:700; color:#3293da;}
.text__317545__ img {vertical-align:bottom}
.text__317545__ br{display:none;}
.text__317545__ p.fz_left{text-align:left;}
@media all and (min-width:1024px){
.text__317545__ {padding:0 0 120px;  display:grid; gap:30px; grid-template-columns: 1fr 1fr 1fr;}
.text__317545__ p {font-size:20px}
.text__317545__ .inner {width:382px; height:236px; }
.text__317545__ br{display:block;}
.text__317545__ p.fz_left{text-align:center;}
}

/*     317555 : 장문 텍스트      */
.textarea__317555__ {padding:0px 0 25px;}
.textarea__317555__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__317555__ .title {font-weight:800; font-size:20px; line-height:1.3em; margin:0 0 20px 0;}
.textarea__317555__ .title span {color:#3293da;}

.textarea__317555__ .pc {display:none;}
.textarea__317555__ .mb {display:block;}


@media all and (min-width:1024px){
	.textarea__317555__ {padding:0px 0 70px;}
	.textarea__317555__ p {font-size:20px;}

	.textarea__317555__ .title {font-size:36px; margin:0 0 25px 0;}
	.textarea__317555__ .pc {display:block;}
	.textarea__317555__ .mb {display:none;}
}

/*     317565 : 장문 텍스트      */
.textarea__317565__ {padding:0 0 40px;}

.textarea__317565__ >div {display:flex;  justify-content: flex-start; align-items: center; flex-wrap: wrap; gap: 20px; margin-bottom:20px;}
.textarea__317565__ >div:last-child {margin-bottom:0px;}
.textarea__317565__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em;}
.textarea__317565__ p span {font-weight:700;}
.textarea__317565__ .title {font-weight:800; font-size:20px; line-height:1em; margin:0 0 20px 0;}
.textarea__317565__ .sub_title {font-weight:800; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#3293da; text-transform:uppercase;}

.textarea__317565__ .pc {display:none;}
.textarea__317565__ .mb {display:block;}


@media all and (min-width:1024px){
.textarea__317565__ {padding:0 0 120px;}

.textarea__317565__ >div { gap: 32px; margin-bottom:40px;}
	.textarea__317565__ p {font-size:20px; line-height:1.5em;}
	.textarea__317565__ .title {font-size:36px; margin:0 0 40px 0;}
	.textarea__317565__ .sub_title {font-size:20px; line-height:1em; margin:0 0 15px 0;}

	.textarea__317565__ .pc {display:block;}
	.textarea__317565__ .mb {display:none;}
}

/*     331395 : 장문 텍스트      */
.textarea__331395__ {padding:40px 10px 40px; text-align: center; background:url('/img_up/shop_pds/okline11/build/option/bae-gyeong11710219859.jpg'); background-repeat: no-repeat; background-size: inherit; background-position: bottom;}
.textarea__331395__>div { display:grid; gap:20px; grid-template-columns: 1fr 1fr;  width:100%; margin: 20px auto 0px;}
.textarea__331395__ p {margin:0;padding:0; font-size:16px;font-weight:400;color:#000; line-height:1.5em; padding:0 5px;}
.textarea__331395__ p span {font-weight:700; color:#3293da;}
.textarea__331395__ .title {font-weight:800; font-size:20px; line-height:1.6em; margin:0 0 20px 0;}
.textarea__331395__ .sub_title {font-weight:400; font-size:14px; line-height:1em; margin:0 0 15px 0; color:#cacaca; text-transform:uppercase;}
.textarea__331395__ p br{display:none;}
.textarea__331395__ .pc {display:none;}
.textarea__331395__ .mb {display:block;}

.textarea__331395__>div>div {border-radius: 25px; box-shadow: 0 10px 20px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23); padding-bottom:25px; background:#fff;}
.textarea__331395__ .sub_title2 {font-weight:700; color:#3293da;}
.textarea__331395__ img {display:block; margin: 0 auto; border-radius: 25px 25px 0 0;}
.textarea__331395__ .icon {margin:-35px auto 10px; }

@media all and (min-width:1024px){
	.textarea__331395__ {padding:120px 0 120px;}
	.textarea__331395__ >div { width:1240px; display:flex;  justify-content: space-between;  flex-wrap: nowrap; margin: 60px auto 0px;}
	.textarea__331395__ p {font-size:20px;}
	.textarea__331395__ .title {font-size:36px; margin:0 0 20px 0;}
	.textarea__331395__ .sub_title {font-size:23px; line-height:1em; margin:0 0 10px 0;}
	.textarea__331395__ p br{display:block;}
	.textarea__331395__ .pc {display:block;}
	.textarea__331395__ .mb {display:none;}
}

